@font-face {
        font-family: 'MyriadProSemibold';
        src: url('fonts/myriadpro-semibold-webfont.eot');
        src: url('fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/myriadpro-semibold-webfont.woff') format('woff'),
             url('fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
             url('fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
        font-weight: normal;
        font-style: normal;
      }

@font-face {
        font-family: 'MyriadProRegular';
        src: url('fonts/myriadpro-webfont.eot');
        src: url('fonts/myriadpro-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/myriadpro-webfont.woff') format('woff'),
             url('fonts/myriadpro-webfont.ttf') format('truetype'),
             url('fonts/myriadpro-webfont.svg#MyriadPro') format('svg');
        font-weight: normal;
        font-style: normal;
      }

body {
	margin:0px;
	background: #ffffff url('images/background.jpg') repeat-x center top;
	}



#wrapper	{
	width:100%; 
	margin:auto;
	height:auto;
	}
	

#footer-wrapper	{
	width:100%; 
	margin:auto;
	height:50px;
	background: #ffffff url('images/footer-back.jpg') repeat-x center top;
	}	

#footer-credit{
	color : #e1e1e1;
	font-family : 'MyriadProRegular', Arial;
	font-size:13px;
	line-height:50px;
	float:left;
	width:700px;
	}
	

#callus{
	width:250px;
	color : #e1e1e1;
	font-family : 'MyriadProRegular', Arial;
	font-size:13px;
	line-height:50px;
	float:right;
	text-align:right;
	}
	
	
#container	{
	width:970px; 
	margin:auto;
	height:auto;
	overflow:hidden;
	}
	
	
#header	{
	width:970px;
	height:136px;
	margin:auto;
	float:left;
	}

#logo a	{
	width:166px;
	height:120px;
	margin-top:10px;
	float:left;
	background:url(images/logo.jpg) no-repeat;
	}
	
#social {
	width:381px;
	height:24px;
	margin-top:23px;
	float:right;
	}

#phone	{
	width:172px;
	height:43px;
	margin-top:-10px;
	float:left;
	background:url(images/phone.jpg) no-repeat;
	}

#social-heading{
	width: 65px;
	line-height:24px;
	font-size:12px;
	font-family:Arial;
	color:#666666;
	float:left;
	text-align:right;
	margin-left:25px;
	}

#social-icons {
	width:116px;
	height:24px;
	float:right;
	}

#social-icons img{
	margin-left:5px;
	float:right;
	border:0px;
	}	


#login-help {
	width:115px;
	height:43px;
	margin-top:23px;
	margin-left:371px;
	float:left;
	}

#login-mobile {
	width:149px;
	height:43px;
	margin-top:23px;
	margin-left:10px;
	float:left;
	}

#login-pc {
	width:149px;
	height:43px;
	margin-top:23px;
	margin-left:10px;
	float:left;
	}	




/* ---------------------------TOP MENU START----------------------- */

#menu	{
	width:970px;
	height:44px;
	margin:auto;
	float:left;
	}

/* main positioning */

#menuContainer {
	display:block;
	position:relative;
	padding:0;
	width:100%;
	height:41px;
	top:3px;
	left:0;
	margin:0;
	overflow:hidden;
	font-weight:normal;
}
#nav {position:relative;width:100%;}


/* all menu links */
#nav a{
	text-decoration:none;
	display:block;
	padding:0px 31px 0px 30px;
	font-weight:normal;
	font-family: MyriadProRegular, Arial;
	font-size:15px;
	color:#ffffff;
	line-height:42px;
}
#subMenusContainer a {
	text-decoration:none;
	display:block;
	padding:9px 5px 9px 18px;
	color:#ffffff;
	font-weight:normal;
	font-family:MyriadProRegular, Arial;
	font-size:14px;
	background-color:#004e75;
}

#nav a{margin:0;float:left;}

#nav li li a{text-align:left;color:#189fcc;font-weight:normal;padding:12px 5px 12px 18px;}

#subMenusContainer a{text-align:left;color:#ffffff;font-weight:normal;padding:10px 5px 10px 15px; border-bottom:1px solid #005f8f; margin-left:1px;}

#nav a:hover, #nav a:focus{ repeat-x top left;color:#FFFFFF;}
#subMenusContainer a:hover{color:#FFFFFF;font-weight:normal; background-color:#cd1719;}, 

#subMenusContainer a:focus, 

/* Submenu Hover Color */
#subMenusContainer a.subMenuParentBtnFocused{color:#FFFFFF;font-weight:normal;}

#nav a.mainMenuParentBtnFocused,
#nav li a:hover, .active{color:#FFFFFF; 	background-color:#00b3eb; },
#nav li a:focus{color:#FFFFFF;font-weight:normal;}


/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{display:none;position:absolute;overflow:hidden;padding:0;margin:0}


/* All ULs and OLs */
#nav, #nav ul, #nav ol {padding:0;margin:0;list-style:none;line-height:1em;}
#subMenusContainer ul, #subMenusContainer ol {padding:0;margin:0;list-style:none;line-height:14px;}


/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#nav li {display:block;list-style:none;position:relative;float:left}

#subMenusContainer li{list-style:none;margin:0px;padding:0px;width:200px;font-size:1pt;}

#subMenusContainer{display:block;position:absolute;top:0;left:0;width:200px;height:0;overflow:visible;z-index:100000;;font-size:1pt;}


/* ---------------------------TOP MENU END-------------------------- */

#banner	{
	width:640px;
	height:360px;
	margin-top:10px;
	float:left;
	}
	
.slideshow { float: left; margin: 50px; }
        
        
#right-buttons	{
	width:304px;
	height:360px;
	margin-top:10px;
	float:right;
	}

#apply-online-button	{
	width:304px;
	height:61px;
	margin-top:10px;
	float:left;
	}	


#grey-box	{
	width:304px;
	height:253px;
	margin-top:36px;
	float:left;
	background-image:url(images/grey-box.jpg);
	}	
	
#grey-box img {
	margin-left:10px;
	margin-top:9px;
	border:0px;
	}

#divider-line	{
	width:970px;
	height:3px;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
	background-color:#e1e1e1;
	}	


#content-left	{
	width:640px;
	height:auto;
	margin-top:10px;
	float:left;
	}

#content-left h1{
	color : #c42628;
	font-family : 'MyriadProRegular', Arial;
	font-weight:normal;
	font-size:26px;
	margin:0px;
	padding:0px;
	}

#content-left h2{
	color : #333333;
	font-family : 'MyriadProSemibold', Arial;
	font-size:22px;
	padding-top:20px;
	}

#content-left h3{
	color : #333333;
	font-family : 'MyriadProSemibold', Arial;
	font-size:22px;
	padding-top:0px;
	margin-bottom:0px;
	}	

#content-left span{
	color : #c42628;
	font-family : 'Times New Roman';
    font-weight: Bold;
	font-size:26px;
	margin:0px;
	padding:0px;
	}
	
#content-left p {
	line-height:160%;
	font-family:arial;
	font-size:15px;
	color:#333333;
	margin-top:5px;
	}	


#content-left table, td {
	font-family : 'MyriadProRegular', Arial;
	font-size:21px;
	color:#5e5e5e;
	font-weight:normal;
	}	


#content-right	{
	width:304px;
	height:auto;
	margin-top:10px;
	float:right;
	margin-bottom:30px;
	}
	
#content-right .image1 {
	margin-left:8px;
	margin-bottom:10px;
	}

#content-right .image2 {
	margin-left:45px;
	margin-top:15px;
	}


.bullet li{
	background-image: url(images/tick.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 29px;
	padding-bottom:15px;
	color:#1a1a1a;
	line-height:16px !important;
	font-size:15px !important;
	font-weight:normal;
	list-style-type: none;
	margin-bottom:0px !important;
	font-family : 'MyriadProRegular', Arial;
}




#contentadmin	{
	width:920px;
	height:auto;
	margin-top:15px;
	float:left;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:10px;
	margin-left:15px;
	margin-right:15px;
	background-color:#000000;
	
	}

#contentadmin p {
	line-height:180%;
	font-family:tahoma;
	font-size:13px;
	}	
	
	
#content-menu	{
	width:220px;
	height:400px;
	float:left;
	margin:auto;
	}
	
.button a {
	display:block; 
	text-decoration: none; 
	width:177px;
	height:27px;
	float:left;
	color:#FFFFFF;
	font-size: 10pt;
	text-align:center;
	background-image:url(images/button-a.png);
	font-family : 'Oswald';
	margin-top:5px;
	}
	
.button a:hover {
	background-image:url(images/button-b.png);
	}	
.button p {
	margin-top:1px;
	}


#contentfull	{
	width:617px;
	height:auto;
	float:left;
	}
#contentfull p {
	line-height:180%;
	font-family:tahoma;
	font-size:13px;
	}

#contenthome	{
	width:587px;
	height:auto;
	float:left;
	}
#contenthome p {
	line-height:180%;
	font-family:tahoma;
	font-size:13px;
	}

#content1	{
	width:285px;
	height:auto;
	float:left;
	margin-top:15px;
	}
#content1 p {
	line-height:180%;
	font-family:tahoma;
	font-size:13px;
	}

#content2	{
	width:285px;
	height:auto;
	margin-left:17px;
	margin-top:73px;
	float:left;
	}
#content2 p {
	line-height:180%;
	font-family:tahoma;
	font-size:13px;
	}	

#content3	{
	width:276px;
	height:310px;
	margin-left:17px;
	margin-top:0px;
	padding-left:40px;
	float:left;
	}
	
#content3 p {
	line-height:180%;
	font-family:tahoma;
	font-size:13px;
	}
	
#content-below	{
	width:950px;
	height:10px;
	margin-top:20px;
	float:left;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	background-color:#000000;
	}
	
.logo1 a {
	display:block;
	text-decoration: none;
	width:243px;
	height:27px;
	float:left;
	background:url(images/logo-security.jpg) no-repeat;
	}
	
.logo1 a:hover {
	background-position: 0 -27px; 
	}

.logo2 a {
	
		display:block;
	text-decoration: none;
	width:268px;
	height:27px;
	float:left;
	background:url(images/logo-rescue.jpg) no-repeat;
	}
	
.logo2 a:hover {
	background-position: 0 -27px; 
	}
	
	
.logo3 a {
	display:block;
	text-decoration: none;
	width:240px;
	height:27px;
	float:left;
	background:url(images/logo-training.jpg) no-repeat;
	}
	
.logo3 a:hover {
	background-position: 0 -27px; 
	}
	

.logo4 a {
	
	display:block;
	text-decoration: none;
	width:199px;
	height:27px;
	float:left;
	background:url(images/logo-safety.jpg) no-repeat;
	}
	
.logo4 a:hover {
	background-position: 0 -27px; 
	}	
	
#content-below p {
	line-height:180%;
	font-family:tahoma;
	font-size:13px;
	}	

h2{
	color : #ffffff;
	font-family : 'Oswald', Arial, sans-serif;
	font-size:18px;
	margin-top:-8px;
	padding:0px;
	}
	
a.flink:link {text-decoration: underline; color:#e1e1e1;}
a.flink:visited {text-decoration: underline; color:#e1e1e1;}
a.flink:active {text-decoration: underline; color:#e1e1e1}
a.flink:hover {text-decoration: none; color:#e1e1e1;}

a.link:link {text-decoration: underline; color:#01a6e0;}
a.link:visited {text-decoration: underline; color:#01a6e0;}
a.link:active {text-decoration: underline; color:#ff0000}
a.link:hover {text-decoration: none; color:#ff0000;}